<?
  include "include/dbcon.php";
?>
<?
  $arrOrder = $_POST["arrOrd"];
  foreach($arrOrder as $tid=>$tord){
    if($tord==""){
	  $tord = "99";
	}
    $query = "UPDATE punchsys_staff SET repPrint='$tord' WHERE id='$tid'";
	mysqli_query($conn,$query);
  }
?>
<?
  header("Location: main.php?pg=stf");
?>